Bug 1569956 - preallocate_images = space is not honoured when using qcow2
Summary: preallocate_images = space is not honoured when using qcow2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 13.0 (Queens)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1569957
Blocks: 1569955
TreeView+ depends on / blocked
 
Reported: 2018-04-20 11:23 UTC by Lee Yarwood
Modified: 2019-09-09 16:16 UTC (History)
18 users (show)

Fixed In Version: openstack-nova-17.0.3-0.20180420001136.bf0a069.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1569955
: 1569957 (view as bug list)
Environment:
Last Closed: 2018-06-27 13:52:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 561704 None master: MERGED nova: libvirt: Report the allocated size of preallocated file based disks (If642e51a4e186833349a8e30b04224a3687f5594) 2018-04-24 16:08:01 UTC
OpenStack gerrit 562074 None stable/queens: MERGED nova: libvirt: Report the allocated size of preallocated file based disks (If642e51a4e186833349a8e30b04224a3687f5594) 2018-04-24 16:07:56 UTC
Red Hat Knowledge Base (Solution) 3378041 None None None 2018-04-20 11:23:52 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:53:11 UTC

Comment 10 errata-xmlrpc 2018-06-27 13:52:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.